<!DOCTYPE html>
<html lang="en">
    <link
    rel="stylesheet"
    href="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
    integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
    crossorigin="anonymous" />
<head>
    <meta charset="UTF-8"/>
    <title>name</title>
</head>
<body>
<div id="index"></div>
</body>
</html>
